<app-home-toolbar></app-home-toolbar>

<ion-content>
    <ion-grid class="ion-padding" id="head">
        <ion-row>
            <ion-col size-md="6" offset-md="3">
                <ion-row class="ion-justify-content-center">
                    <ion-text color="light">
                        <h1 style="font-weight: bold; font-size: 40px">{{ 'Let us start with Dwarpal' | translate }}
                        </h1>
                    </ion-text>
                </ion-row>
            </ion-col>
        </ion-row>
    </ion-grid>
    <ion-grid class="ion-padding">
        <ion-row class="ion-padding">
            <ion-col size-md="6" offset-md="3">
                <ion-card class="ion-padding">
                    <ion-card-content>
                        <ul>
                            <li><a href="/register">{{ 'Sign Up' | translate }}</a> {{ 'for a free dwarpal.co.in account' | translate }}</li>
                            <li><a href="/login">{{ 'Sign in' | translate }}</a> {{ 'to dwarpal.co.in' | translate }}</li>
                            <li><a href="/demo/">{{ 'Watch a demo' | translate }}</a> {{ 'of Dwarpal' | translate }}</li>
                            <li><a href="https://about.gitlab.com/pricing/">
                                    {{ 'Buy a license or licenses for dwarpal.co.in' | translate }}</a>{{ 'Bronze, Silver, or Gold.' | translate }}<a
                                    href="https://about.gitlab.com/pricing/">{{ 'See pricing' | translate }}</a>.</li>
                            <li><a href="/sales/">{{ 'Connect with a salesperson' | translate }}</a></li>
                            <li><a href="/support/">{{ 'Connect with a support person' | translate }}</a></li>
                        </ul>
                    </ion-card-content>
                </ion-card>
            </ion-col>
        </ion-row>
        <ion-row class="ion-align-items-center">
            <ion-col class="ion-text-center">
                <h2>{{ 'Still have quetions? Get in touch' | translate }}</h2>
                <ion-button (click)="contactUs()">{{ 'Contact Us' | translate }}</ion-button>
            </ion-col>
        </ion-row>
    </ion-grid>
    <ion-footer>
        <app-home-footer></app-home-footer>
    </ion-footer>
</ion-content>